# Uses of Class
org.springframework.jdbc.JdbcUpdateAffectedIncorrectNumberOfRowsException

Packages that use JdbcUpdateAffectedIncorrectNumberOfRowsException
Package
Description
org.springframework.jdbc.object
The classes in this package represent RDBMS queries, updates, and stored procedures as threadsafe, reusable objects.

## Uses of JdbcUpdateAffectedIncorrectNumberOfRowsException in org.springframework.jdbc.object

Methods in org.springframework.jdbc.object that throw JdbcUpdateAffectedIncorrectNumberOfRowsException
Modifier and Type
Method
Description
`protected void`
SqlUpdate.`checkRowsAffected(int rowsAffected)`
Check the given number of affected rows against the specified maximum number or required number.